<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Rostelecom Internet" mcc="250" mnc="20" apn="internet.rtk.ru" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="0"/>
  <apn carrier="RTK MMS" mcc="250" mnc="20" apn="mms.rtk.ru" user="" server="" password="" proxy="" port="" mmsproxy="193.12.40.65" mmsport="8080" mmsc="http://mmsc.rtk.ru" type="mms"/>
  <apn carrier="XCAP" mcc="250" mnc="20" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="250" mnc="20" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
